body {
	margin: ;
	padding: 0;
	color: rgb(44, 7, 4);
	line-height: 30px;
	font-size: 22px;
	font-family: arial, sans-serif;
	background-color: hsl(313,49%,92%);
}
a { color: #000088; }
a:hover { color: #2a35cc; }

#wrap { 
margin: auto;
width: 350px;
max-width: 390px;
}

#header {
	height: 300px;
	background-color: #FFC4FE;
}
#header h1 {
padding: 35px 0 0 0;
margin: 0;
font-weight: normal;
color: #020101;
font-size: 45px;
line-height: 50px;
}
#header h2 {
padding: 0; 
margin: 0;
font-weight: normal;
color: #3f3f3f;
font-size: 25px;
}

#menu {
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 19px;
	background-color: #733900;
}

#menu a{
	color: #FFF;
}








#content { background: #fff; padding:  10px 20px;}
#content h2 { padding-top: 10px; font-weight: normal; font-size: 26px; line-height: 36px;color: #383838; }
#content h3 {
	font-weight: normal;
	font-size: 21px;
	padding: 10px;
	color: #FFF;
	background-color: #010D98;
}

#footer { 
background: #353535;
color: #fff;
padding: 20px 30px;
text-align: center;
}
#footer a { color: #fff; text-decoration: none; }
